Subject: bug#26682: 26.0.50; Error at startup with minibuffer-only frame

From: martin rudalics <[email-masked]>
Date: Sun, 30 Apr 2017 10:32:03 +0200

> I think Stefan's command line has a race condition, that's why it
 > sometimes hangs.

I'm still not entirely sure about what happened but not making a move
frame event when the frame is invisible seems to cure it.  The entire
input_signal_count rigmarole was removed from xterm.c some time ago, so
maybe we should do the same for w32term.c but I have no real idea why it
was needed in the first place so I'll rather refrain from doing that.

martin